/**
 * Homepage specific styling goes here. Excluded on all subpages
 *
 * @format
 */

/* For most builds, this stylesheet should be wiped and started fresh */

/* PRELOADER */
.preloader-outer {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 9;
	width: 100%;
	background-color: var(--color-white);
	transition: opacity 600ms ease-out;
}

.preloader-outer.active {
	visibility: visible !important;
}

.preloader-outer.preloader-remove {
	opacity: 0;
	pointer-events: none;
}

.preloader-inner {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
}

.preloader-inner p {
	margin-bottom: 15px;
}

.preloader-inner p:last-of-type {
	margin: 0;
}

.preloader-part {
	margin: 20px;
	display: none;
}

.preloader-part-left.active {
	display: block;
	-webkit-animation: fadeinright 800ms ease-out;
	animation: fadeInRight 800ms ease-out;
}

.preloader-part-right.active {
	display: block;
	-webkit-animation: fadeinleft 500ms ease-out;
	animation: fadeInLeft 500ms ease-out;
}

/* Hero */
.hero {
	padding-bottom: 33px;
	position: relative;
	min-height: 100vh;
	display: flex;
	align-items: flex-end;
	justify-content: center;
	text-align: center;
}

.hero .row {
	width: 100%;
	max-width: calc(1060px + var(--gutter-size) * 2);
}

.hero-text {
	padding-top: 50px;
	position: relative;
	z-index: 1;
	color: var(--color-white);
}

.hero-title {
	margin-bottom: 0;
	font-size: 5rem;
	color: inherit;
}

.hero-title-1 {
	margin-bottom: 3px;
	display: block;
}

.hero-title-1:last-of-type {
	margin-bottom: 0;
}

.hero-title-1:last-of-type strong > span {
	animation-delay: 2000ms;
}

.hero-title-2 {
	font-size: 3.525rem;
	display: block;
	font-family: var(--font-family-heading);
	font-style: normal;
	line-height: 1;
	letter-spacing: -0.063rem;
	overflow: hidden;
}

.hero-title-2 span {
	display: block;
	animation-delay: 800ms;
}

.hero-title-2 em {
	color: var(--color-secondary);
	font-style: normal;
}

.hero-title-3 {
	font-weight: 100;
	display: block;
	text-transform: uppercase;
	line-height: 0.9;
	letter-spacing: -0.563rem;
}

.hero-title-3 span {
	opacity: 0;
	display: inline-block;
}

.hero-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
}

.hero-bg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media screen and (min-width: 768px) {
	.hero {
		padding-bottom: 0;
		min-height: 500px;
		align-items: center;
	}

	.hero-text {
		padding-top: 50px;
	}

	.hero-title {
		display: flex;
		justify-content: space-between;
	}

	.hero-title-1 {
		margin-bottom: 0;
	}
}

@media screen and (min-width: 1025px) {
	.hero {
		min-height: calc(100vh - 100px);
	}

	.hero-title {
		font-size: 6.25rem;
	}

	.hero-title-2 {
		font-size: 4.125rem;
	}

	.hero-title-3 {
		letter-spacing: -0.75rem;
	}
}

@media screen and (min-width: 1200px) {
	.hero-title {
		font-size: 7.5rem;
	}

	.hero-title-2 {
		font-size: 4.75rem;
		letter-spacing: -0.069rem;
	}

	.hero-title-3 {
		letter-spacing: -0.875rem;
	}
}

@media screen and (min-width: 1281px) {
	.hero .row {
		max-width: calc(1370px + var(--gutter-size) * 2);
	}

	.hero-title {
		font-size: 10rem;
	}

	.hero-title-2 {
		font-size: 6.75rem;
	}

	.hero-title-3 {
		letter-spacing: -1.125rem;
	}
}
